@font-face {
  font-family: 'Poppins-Black';
  src: url('../fonts/poppins/Poppins-Black.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/poppins/Poppins-Black.woff') format('woff'), 
       url('../fonts/poppins/Poppins-Black.ttf')  format('truetype'), 
       url('../fonts/poppins/Poppins-Black.svg#Poppins-Black') format('svg');
}

@font-face {
  font-family: 'Poppins-Bold';
  src: url('../fonts/poppins/Poppins-Bold.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/poppins/Poppins-Bold.woff') format('woff'), 
       url('../fonts/poppins/Poppins-Bold.ttf')  format('truetype'), 
       url('../fonts/poppins/Poppins-Bold.svg#Poppins-Bold') format('svg');
}


@font-face {
  font-family: 'Poppins-ExtraBold';
  src: url('../fonts/poppins/Poppins-ExtraBold.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/poppins/Poppins-ExtraBold.woff') format('woff'), 
       url('../fonts/poppins/Poppins-ExtraBold.ttf')  format('truetype'), 
       url('../fonts/poppins/Poppins-ExtraBold.svg#Poppins-ExtraBold') format('svg');
}


@font-face {
  font-family: 'Poppins-Light';
  src: url('../fonts/poppins/Poppins-Light.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/poppins/Poppins-Light.woff') format('woff'), 
       url('../fonts/poppins/Poppins-Light.ttf')  format('truetype'), 
       url('../fonts/poppins/Poppins-Light.svg#Poppins-Light') format('svg');
}


@font-face {
  font-family: 'Poppins-Medium';
  src: url('../fonts/poppins/Poppins-Medium.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/poppins/Poppins-Medium.woff') format('woff'), 
       url('../fonts/poppins/Poppins-Medium.ttf')  format('truetype'), 
       url('../fonts/poppins/Poppins-Medium.svg#Poppins-Medium') format('svg');
}

@font-face {
  font-family: 'Poppins-Regular';
  src: url('../fonts/poppins/Poppins-Regular.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/poppins/Poppins-Regular.woff') format('woff'), 
       url('../fonts/poppins/Poppins-Regular.ttf')  format('truetype'), 
       url('../fonts/poppins/Poppins-Regular.svg#Poppins-Regular') format('svg')
}

@font-face {
    font-family: 'Poppins SemiBold';
    src: url('../fonts/poppins/Poppins-SemiBold.eot');
    src: url('../fonts/poppins/Poppins-SemiBold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/poppins/Poppins-SemiBold.woff2') format('woff2'),
         url('../fonts/poppins/Poppins-SemiBold.woff') format('woff'),
         url('../fonts/poppins/Poppins-SemiBold.ttf')  format('truetype'),
         url('../fonts/poppins/Poppins-SemiBold.svg#Poppins SemiBold') format('svg');
}

@font-face {
    font-family: 'barlow_condensedmedium';
    src: url('../fonts/barlow/barlowcondensed-medium-webfont.woff2') format('woff2'),
         url('../fonts/barlow/barlowcondensed-medium-webfont.woff') format('woff');
}

@font-face {
    font-family: 'barlow_condensedregular';
    src: url('../fonts/barlow/barlowcondensed-regular-webfont.woff2') format('woff2'),
         url('../fonts/barlow/barlowcondensed-regular-webfont.woff') format('woff');
}

@font-face {
    font-family: 'barlow_condensedsemibold';
    src: url('../fonts/barlow/barlowcondensed-semibold-webfont.woff2') format('woff2'),
         url('../fonts/barlow/barlowcondensed-semibold-webfont.woff') format('woff');
}

@font-face {
    font-family: 'barlow_condensedblack';
    src: url('../fonts/barlow/barlowcondensed-black-webfont.woff2') format('woff2'),
         url('../fonts/barlow/barlowcondensed-black-webfont.woff') format('woff');
}

@font-face {
    font-family: 'barlow_condensedbold';
    src: url('../fonts/barlow/barlowcondensed-bold-webfont.woff2') format('woff2'),
         url('../fonts/barlow/barlowcondensed-bold-webfont.woff') format('woff');
}

@font-face {
    font-family: 'barlow_condensedextrabold';
    src: url('../fonts/barlow/barlowcondensed-extrabold-webfont.woff2') format('woff2'),
         url('../fonts/barlow/barlowcondensed-extrabold-webfont.woff') format('woff');
}

html {
	height: 100%;
}

body {	
	min-height: 100%;	
	position: relative;
  font-family: 'Poppins-Regular';
}

:focus,
button:focus,
a:focus {
	border: 0 !important;
	outline: 0 !important;
}

a {
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
}

a:hover {
	text-decoration: none;
}

.padding-0 {
	padding: 0;
}

.float-none {
	float: none;
}

.inline-block {
	width: 100%;
	display: inline-block;
	vertical-align: top;
}

/**** Navbar Start ****/

.cric-nav {
  margin: 0;
  padding: 8px 0 0;
  background-color: #00A44F;
}

.cric-nav .nav-in {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.cric-nav .nav-in .container {
  display: flex;
  position: relative;
  justify-content: center;
}

.cric-nav .navbar-brand {
  margin: 0;
}

.cric-nav .navbar-brand img {
  height: 100px;
  display: block;
  margin: 0 auto 20px;
}

.cric-nav .navbar-collapse {
  margin: 0;
  background-color: #241F21;
}

.cric-nav .nav-item {
  padding: 8px 15px;
}

.cric-nav .nav-item .nav-link {
  color: #fff;
  font-size: 18px;
  padding: 4px 8px;
  text-transform: uppercase;
}

.cric-nav .nav-item.active .nav-link,
.cric-nav .nav-item .nav-link:hover { 
  background-color: #00A44F;
}

/**** Navbar End ****/


/**** Home Start ****/

.main-header {
  height: 500px;
  position: relative;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.main-header:before {
  top: 0;
  left: 0;
  width: 100%;
  content: '';
  height: 100%;  
  position: absolute;
  background-color: rgba(0, 0, 0, 0.4);
}

.main-header h4 {
  color: #fff;
  font-size: 40px;
  font-family: 'Poppins-Bold';
}

.main-header p {
  color: #fff;
}

.about-us {
  padding: 100px 0;
}

.about-us h4 {
  font-size: 36px;
  margin: 0 0 20px;
  padding-left: 30px;
  position: relative;
  font-family: 'Poppins-Bold';
}

.about-us h4:before {
  top: 0;
  left: 0;
  width: 5px;
  content: '';
  height: 43px;
  position: absolute;
  background-color: #00A44F;
}

.highlights {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  background-color: #1F1F1F;
}

.highlights-content, 
.highlights-img {
  width: 50%;
  flex: 0 0 50%;  
}

.highlights-img {
  min-height: 440px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.highlights-content {
  color: #fff;
  padding: 50px 30px;
}

.highlights-content h3 {  
  font-family: 'Poppins-Bold';
}

.highlights-content h3,
.highlights-content p {
  margin: 0 0 30px;
}

.highlights-content ul {
  margin: 0;
  column-count: 2;
  padding-left: 30px;
  list-style-type: none;
}

.highlights-content ul li {
  margin: 0 0 15px;
  position: relative;
}

.highlights-content ul li:before {
  top: 0;
  left: -30px;
  color: #fff;
  content:"\f058";
  position: absolute;
  font-family: 'FontAwesome';
}

.contact-us {
  padding: 100px 0;
}

.contact-us .title {
  margin: 0 0 50px;
  text-align: center;
  position: relative;
}

.contact-us .title h3 {
  font-size: 36px;
  font-family: 'Poppins-Bold';
}

.contact-us .title h3 span {
  display: block;
  margin: 15px 0;
  color: #747474;
  font-size: 18px;
  font-family: 'Poppins-Regular';
}

.btn-green {
  color: #fff;
  border-radius: 0;
  border-color: #00A44F;
  background-color: #00A44F;
  font-family: 'Poppins-Bold';
}

.btn-green:hover {
  color: #fff;
  border-color: #028441;
  background-color: #028441;
}

.site-footer {
  padding: 30px 0;
  background-color: #232534;
}

.site-footer p {
  margin: 0;
  color: #fff;
}

.inner-header {
  height: 360px;
  overflow: hidden;
  position: relative;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.inner-header:before {
  top: 0;
  left: 0;
  width: 100%;
  content: '';
  height: 100%;
  position: absolute;
  background-color: rgba(0, 0, 0, 0.4);
}

.inner-header h3 {
  color: #fff;
  font-family: 'Poppins-Bold';
}

/**** Home End ****/

.lead {
    font-size: 22px;
    line-height: 32px;
}

.section--facilities {
  padding: 50px 0;
}

.section--facilities p {
  margin: 0;
  padding: 15px;
}

.section--facilities p,
.section--facilities p a {
  color: #231e21;
  font-size: 18px;
}

.booking-title {
  padding: 50px 0;
  background-color: #000;
}

.booking-title h3 {
  color: #fff;
  font-size: 22px;
  text-align: center;
}

.section-calender {
  padding: 50px 0;
}

.rt-calendar .fc {
  margin: 0 0 30px;
}

.rt-calendar .fc .fc-toolbar-title {
  font-size: 20px;
}

.rt-calendar .fc .fc-button-primary {
  background-color: #00A44F;
  border-color: #00A44F;
}

.tip {
    background-color: #f7f7f7;
    margin-bottom: 30px;
    padding: 15px;
}

.tip .lead {
    font-size: 22px;
    line-height: 32px;
}

.tip .lead p {
  font-size: 18px;
}

.event-calender table {
  width: 100%;
  text-align: center;
  border-color: #fff;
}

.event-calender table th,
.event-calender table td {
  padding: .75rem;
}

.event-calender table thead {
  background-color: #000;
}
.event-calender table thead th {
  color: #fff;
  font-weight: bold;  
}

.event-calender table tr td:first-child {
  color: #fff;
  background-color: #00A44F;
}

.event-calender table tr td:nth-child(3),
.event-calender table tr td:nth-child(5) {
  background-color: #E0DADA;
}

.your-selection {
  padding: 50px 0;
}

.your-selection h2 {
  font-size: 32px;
  margin-bottom: 16px;
}

.your-selection p {
  color: #00A44F;
  font-weight: 600;
}

.your-selection .form-check-input {
  margin-left: 0.75rem;
}

.your-selection span {
  display: block;
  float: right;
}

.your-selection p.lead.ng-binding {
  color: #231e21;
  font-size: 22px;
  text-align: right;
}

.btn-green {
  color: #fff;
  padding: 10px;
  font-size: 14px;
  border-radius: 0;
  font-weight: 400;
  text-transform: uppercase;
  background-color: #00A44F;
}

.btn-green:hover {
  color: #fff;
  background-color: #007137;
}

.your-selection table {
  text-align: center;
}

.your-selection table thead {
  color: #fff;
  background-color: #000;
  text-transform: uppercase;
}

.your-selection table .btn-red {
  padding: 8px;
  font-size: 16px;
}

.your-selection table p {
  color: #231e21;
}

.your-selection table tr td {
  border-top: 0 !important;
}

.your-selection table tr td.border-top {
  border-top: 1px solid #000 !important;
}

.your-selection table tr.total-amt {
  background-color: #000;
}

.your-selection table tr.total-amt p {
  margin: 0;
  color: #fff;
  text-align: right;
}

.checkout {
  padding: 0 0 50px;
}

.checkout h2 {
  margin: 0 0 40px;
  text-align: center;
  text-transform: uppercase;
}

.checkout h3 {
  margin: 0 0 20px;
  text-align: center;
}

.checkout .btn-red {
  padding: 16px;
  font-size: 18px;
  margin-top: 20px;
}

.discount-code,
.your-details  {
  margin: 0 0 50px;
}

.cart-tip {
  margin-top: 20px;
}

.agree {
  margin: 50px 0;
  text-align: center;
}

.submit {
  text-align: center;
}

.submit .btn-red {  
  margin-top: 0 !important;
}

.submit p {
  margin-top: 20px;
}

.terms-condition {
  margin-top: 50px;
  padding-top: 30px;
  border-top: 1px solid #ccc;  
}

.event-listing {
  padding: 70px 0 0;
}

.event-block {
  margin: 0 0 30px;
}

.event-img {
  height: 250px;
  margin: 0 0 20px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.event-block h5 {
  color: #00A44F;
  font-size: 18px;
  margin: 0 0 20px;
  font-family: 'Poppins-Bold';
}

.contact-us iframe {
  width: 100%;
  margin: 0 0 30px;
  vertical-align: top;
  display: inline-block;
}

.contact-us a {
  color: #007137;
}

.gallery-list {
  padding: 100px 0 0;
}

.gallery-bg {
  height: 260px;
  position: relative;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.gallery-bg:before {
  top: 0;
  left: 0;
  opacity: 0;
  color: #fff;
  width: 100%;
  content: '';
  height: 100%;
  text-align: center;
  position: absolute;
  font-family: 'FontAwesome';
  transition: all 0.3s ease-in;
  background-color: rgba(0, 0, 0, 0.8);
}

.gallery-bg:hover:before {
  opacity: 1;
}

.gallery-bg i {
  top: 50%;
  left: 50%;
  color: #fff;
  display: none;
  font-size: 48px;
  position: absolute;
  transform: translate(-50%,-50%);
}

.gallery-bg:hover i {
  display: block;
}

.video-modal .modal-body {
  padding: 0;
}

.video-modal .modal-body iframe {
  width: 100%;
  display: inline-block;
  vertical-align: top;
}

.shop-list {
  padding: 100px 0 0;
}

.shop-block {
  margin: 0 0 30px;
  text-align: center;
}

.shop-block h4 {
  color: #000;
  font-size: 15px;
  line-height: 18px;
  font-family: 'Poppins SemiBold';
}

.shop-block h6 {
  color: #00A44F;
  font-size: 15px;
  line-height: 22px;
  font-family: 'Poppins SemiBold';
}

.product-img {
  height: 300px;
  margin: 0 0 10px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.shop-details {
  padding: 100px 0 0;
}

.shop-detail-img {
  width: 80%;
  height: 400px;
  margin: 0 auto;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.shop-details h3 {
  color: #00A44F;  
}

.shop-details h3,
.shop-details h4 {
  font-family: 'Poppins SemiBold';
}

.shop-details h4 {
  margin: 20px 0;
}

.product-count  {
  margin: 0 0 20px;
}

.product-count a {
  text-decoration: none;
  font-weight: 700;
  color: black;
}

.button-count {
  display: inline-block;
  width: 30px;
  height: 30px;
  background-color: #00A44F;
  color: white;
  font-size: 24px;
  line-height: 30px;
  text-align: center;
  border: none;
  outline: none;
}
.button-count:active {
  background-color: #00A44F;
}

.number-product {
  display: inline-block;
  width: 46px;
  height: 28px;
  font-size: 24px;
  border: 1px solid silver;
  text-align: center;
}

:disabled {
  background-color: silver;
}

.shop-details label {
  font-family: 'Poppins SemiBold';
}

.shop-details select {
  width: 200px;
}

.shopping-cart {
  padding: 100px 0;
}

.img-sm {
    width: 80px;
    height: 80px
}

.itemside .info {
    padding-left: 15px;
    padding-right: 7px
}

.table-shopping-cart .price-wrap {
    line-height: 1.2
}

.table-shopping-cart .price {
    font-weight: bold;
    margin-right: 5px;
    display: block
}

.text-muted {
    color: #969696 !important
}

a {
    text-decoration: none !important
}

.card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0, 0, 0, .125);
    border-radius: 0px
}

.itemside {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%
}

.dlist-align {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

[class*="dlist-"] {
    margin-bottom: 5px
}

.coupon {
    border-radius: 1px
}

.price {
    font-weight: 600;
    color: #212529
}

.btn.btn-out {
    outline: 1px solid #fff;
    outline-offset: -5px
}

.btn-main {
    border-radius: 2px;
    text-transform: capitalize;
    font-size: 15px;
    padding: 10px 19px;
    cursor: pointer;
    color: #fff;
    width: 100%
}

.btn-light {
    color: #ffffff;
    background-color: #F44336;
    border-color: #f8f9fa;
    font-size: 12px
}

.btn-light:hover {
    color: #ffffff;
    background-color: #F44336;
    border-color: #F44336
}

.btn-apply {
    font-size: 11px
}

 /*
font-family: 'Poppins-Black';
font-family: 'Poppins-Bold';
font-family: 'Poppins-ExtraBold';
font-family: 'Poppins-Light';
font-family: 'Poppins-Medium';
font-family: 'Poppins-Regular';
font-family: 'Poppins SemiBold';
*/

/* Large desktops and laptops */
@media (min-width: 1024px) {

}

@media (min-width: 1366px) {

}

@media (min-width: 1440px) {

}

@media (min-width: 1920px) {

}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {

}

@media (max-width: 991px) {
  .cric-nav .navbar-toggler {background-color: #241F21;position: relative;}
  .cric-nav .navbar-toggler:before {content: 'Menu';position: absolute;top: 7px;right: 0;left: 0;margin: 0 auto;color: #fff;text-transform: uppercase;}  

  .highlights {flex-direction: column;}
  .highlights-content, .highlights-img {width: 100%;flex: 0 0 100%;}  
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {

}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {  
  .main-header {height: 350px;}
  .main-header h4 {font-size: 30px;margin: 0 0 30px;}  

  .inner-header {height: 250px;}

  .event-img {height: 300px;}

  .highlights-content ul {column-count: 1;}

  .contact-us .title h3 {font-size: 28px;}
  .contact-us .title h3 span {font-size: 14px;}

  .about-us .img {order: 0;}
  .about-us .content {order: 1;}
}

/* Portrait phones and smaller */
@media (max-width: 480px) {

}